@charset "utf-8";

/* 共通タグ指定 */
* {
  padding: 0;
  margin: 0;
}

#head{
      	background-image: url(/img/header/header-bg.gif);
	background-repeat: repeat-x;
}

body {

	text-align: left;
	padding: 0;
	margin: 0;
}

a:link {
	color: #05A;
	text-decoration: underline;
}

a:visited {
	color: #05A;
	text-decoration: underline;
}

a:hover {
	color: #B00000;
	text-decoration: underline;
}

img {
	border:0;
}

p {
	line-height:1.3em;
	margin:0.5em 0;
}

/* ---------------------------------------- 共通レイアウト指定 */


#wrapper, .wrapper-h, .wrapper-f {
	text-align: left;
	margin: 0 auto;
	min-width    : 950px;
	max-width    : 960px;
        width: expression(document.body.clientWidth < 952? "950px" : document.body.clientWidth > 962? "960px" : "auto");
}
.wrapper-h{
      	background-image: url(/img/header/header-bg.gif);
	background-repeat: repeat-x;
}
.wrapper-f{
      background-image: url(/img/footer-bg.gif);
      background-repeat: repeat-x;
}
* html div#wrapper {
/*		width: expression(document.body.clientWidth < 952? "950px" : document.body.clientWidth > 962? "960px" : "auto"); */
}

#header {
	position:relative;
	margin:0px 0px 0px 0px;
	overflow:hidden;
}
#keywordarea{
	margin:5px 790px 5px 30px;
         height:90px;
	text-align:center;
	background-image: url(/img/keywordarea-bg.gif);
	background-repeat: no-repeat;

/*	border: 1px solid #a2bed6; */
}

#keyword-inputbox{
	margin:0 auto;
/*	padding:15px;
	background-color:#FFF; */
         font-size:0.8em;
}

#footer {
  clear: both;
      border-top:1px solid #999999;
      background-image: url(/img/footer-bg.gif);
      background-repeat: repeat-x;
}

/* #footer内の指定 */
#footer1 {
	line-height:28px;
}
#footer2{
         height:130px;
	padding-top: 0.3em;
	padding-bottom: 0.3em;

}
#footer3{
         text-align:right;
	line-height:27px;
	color: #FFF;
}

ul#address li{
    float: left;
    list-style: none;
    margin: 15px;
    padding: 0;
}

/* ---------------------------------------- 共通class */

.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

.pankuzu{
	line-height:2em;
	padding-left:1em;
         clear:both;
         border-top: 7px solid #3A7E1B;
         margin-bottom:10px;
}
.pankuzu-life3-1{
	line-height:2em;
	padding-left:1em;
         clear:both;
         border-top: 7px solid #AF2C79;
         margin-bottom:10px;
}
.pankuzu-life3-2{
	line-height:2em;
	padding-left:1em;
         clear:both;
         border-top: 7px solid #2BA6A8;
         margin-bottom:10px;
}
.pankuzu-life3-3{
	line-height:2em;
	padding-left:1em;
         clear:both;
         border-top: 7px solid #AF652C;
         margin-bottom:10px;
}
.no_data {
   margin:0.5em;
}

.align-center{
	text-align:center;
}

.align-right{
	text-align:right;
          margin:5px 0px 3px 0px;
}

#main ul{
        margin-left:0px;
}
/*
#main ul li{
       line-height:1.5em;
}
*/

/* 一覧へ移動するときのリンク */
.to-alllist a{
	background-image: url(/img/icon-green.gif);
	background-repeat: no-repeat;
	background-position: 2px 0;
	padding: 0 20px;
}

#print_mode_link {
	width:12em;
	text-align:right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 22px;
	background: url(../../img/print-icon.jpg) no-repeat left center;
	height: 1em;
}

/* ページトップに戻る */
#back_or_pagetop {
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
	width:100%;
	height:1.5em;
}
#to_page_top {
	float:right;
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 17px;
	background-image: url(../../img/to_page_top.gif);
	background-position:0px 0.2em;
	background-repeat: no-repeat;
}



/* ---------------------------------------- 分類、組織などの横並びリスト */

.navigation li {
	display: inline;
	padding:0px 8px 0px 8px;
	list-style-type: none;
	background-image: url(../../img/navi_line.gif);
	background-repeat: no-repeat;
	background-position:100% 40%;
}

.navigation li.navi_end {
	padding:1px 0px 4px 8px;
	background-image: url(../../img/spacer.gif);
	background-repeat: no-repeat;
}

.navigation h2 {
	margin-bottom:0.3em;
}
.navigation p {
	padding:0 0 0 15px;
}

/* ---------------------------------------- アイコンつきのリスト（メイン部） */

ul.iconlist{
	margin: 1em 10px 1em 20px !important;
} 

.iconlist li {
	margin: 0.5em 0;
	padding-left: 20px;
	background-image: url(/img/icon-green.gif);
	background-repeat: no-repeat;
	background-position: 1px 2px;
	line-height:1.3em;
	list-style-type:none;

}
.iconlist-news li{
        	list-style-type:none;
         line-height: 2em;
}
.iconlist-news ul li img{
         vertical-align:text-bottom;
         padding-right:5px;
}
/*------------------------------------------------------------------サイトマップ*/
.main_box ul{
         padding:5px 10px;
         line-height:1.5em;
         margin-left:25px !important;
}
/*------------------------------------------------------------------人口・世帯*/
.jinko {
    margin: 5px 0px 5px 10px;
}

.jinko p {
    clear: both;
    margin: 10px 0 0;
    text-align: right;
}
.hikaku {
    margin: 0px 0px 0px 85px;
}
.jinko dl {
    margin: 3px 0;
    overflow: hidden;
    width: 160px;
}
.jinko dt {
    float: left;
    margin: 0 0 -10em;
    padding: 0 0 10em;
    width: 30%;
}
.jinko dd {
    float: left;
    margin: 0 0 -10em;
    width: 70%;
}


/*------------------------------------------------------------------アンケート*/

body#quesPost textarea,
body#quesD textarea {
	font-size: 130%;
	padding: 12px;
}

body#quesPost select,
body#quesD select,
body#quesPost input,
body#quesD input {
	font-size: 130%;
}

body#quesPost h3,
body#quesD h3 {
	margin-top: 40px !important;
	font-size: 124% !important;
}

body#quesPost .q2,
body#quesD .q2 {
	margin-bottom: 1.6rem;
	padding: 10px 10px 8px;
	background-color: #f4f4f4;
}

body#quesPost label,
body#quesD label {
	line-height: 2;
	font-size: 108%;
}

body#quesPost input[type="radio"],
body#quesPost input[type="checkbox"],
body#quesD input[type="radio"],
body#quesD input[type="checkbox"] {
	margin: 0 12px;
	-ms-transform: scale(2, 2);
	-webkit-transform: scale(2, 2);
	transform: scale(2, 2);
}

body#quesPost input[type="submit"],
body#quesD input[type="submit"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: button;
	appearance: none;
	border-radius: 0;
	width: 100%;
	font-size: 16px;
	cursor: pointer;
	border: none;
	display: inline-block;
	width: 300px;
	background: #000;
	color: #fff;
	font-weight: bold;
	margin: 5px 10px;
	padding: 20px 15px;
}

body#quesPost input[type="submit"],
body#quesD input[type="submit"] {
	background-color: #004B88;
}


@media screen and (max-width: 600px) {
	body#quesPost #container,
	body#quesD #container {
		padding: 0 10px;
	}
	body#quesPost #container textarea,
	body#quesD #container textarea,
	body#quesPost #container input[type="text"],
	body#quesD #container input[type="text"] {
		width: 100%;
		box-sizing: border-box;
	}
	body#quesPost label,
	body#quesD label {
		display: block;
		margin-bottom: 10px;
		border-bottom: dotted 1px #cfcfcf;
		padding-bottom: 20px;
	}
}